Package com.ocient.procedures

# Class TypeUtils

java.lang.Object
com.ocient.procedures.TypeUtils

public class TypeUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`TypeUtils()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`copyUuidToCppMem(UUID uuid, ByteBuffer buffer)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TypeUtils

public TypeUtils()

## Method Details

### copyUuidToCppMem

public static void copyUuidToCppMem(UUID uuid, ByteBuffer buffer)